SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000711: restartsmtpd: when the custom HELO string will be an ip address it should not be set as myhostname - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000711Endian FirewallOther Servicespublic2008-04-23 18:002009-10-27 12:04
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000711: restartsmtpd: when the custom HELO string will be an ip address it should not be set as myhostname
Descriptionwhen the custom HELO string will be an ip address it should not be set as myhostname

Apr 23 19:26:59 firewall postfix/postqueue[6181]: warning: valid_hostname: numeric hostname: xxx.xxx.22.xxx
Apr 23 19:26:59 firewall postfix/postqueue[6181]: fatal: file /etc/postfix/main.cf: parameter myhostname: bad parameter value: xxx.xxx.22.xxx
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000731closedra-endian SMTP Proxy doesn't start if HELO hostname is set to a numeric IP 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-23 18:00 peter-endian New Issue
2008-04-23 18:00 peter-endian Status new => assigned
2008-04-23 18:00 peter-endian Assigned To => peter-endian
2008-04-23 19:26 peter-endian Status assigned => resolved
2008-04-23 19:26 peter-endian Fixed in Version => 2.2-rc1
2008-04-23 19:26 peter-endian Resolution open => fixed
2008-04-29 17:04 ra-endian Relationship added has duplicate 0000731
2009-10-27 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker